Commit 1031aaee authored by Steve Frécinaux's avatar Steve Frécinaux

Disable building the vala plugin by default.

The vala plugin is broken very often due to changes in the vala compiler
losing backward compatibility. Let's fix this once and for all.
parent 53da8d72
......@@ -402,7 +402,7 @@ VALA_REQUIRED=0.14.0.22
AC_ARG_ENABLE([vala],
AS_HELP_STRING([--enable-vala],[Enable Vala support]),
[enable_vala=$enableval],
[enable_vala=auto])
[enable_vala=no])
if test "$enable_vala" = "no"; then
found_vala="no (disabled, use --enable-vala to enable)"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment